[package]
name = "test-crate"
version = "0.1.0"
authors = ["Sophie Herold <sophie@hemio.de>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
glob = "0.3"
